  .mega-nav ul li.hs-menu-depth-1{
        margin-left:0 !important;
    }
    .mega-nav ul li.hs-menu-depth-1.hs-item-has-children > a{
        position:relative;
        padding-left:40px !important;
        padding-right:20px !important;
    }
    .mega-nav ul li.hs-menu-depth-1.hs-item-has-children > a:before{
        content:'\f107' !Important;
        font-family:fontAwesome ;
        position:absolute ;
        text-align:center !Important;
        font-size: 22px;
        left:20px;
    }
    .mega-nav ul li.hs-menu-depth-1 > a:after, 
    .mega-nav ul li.hs-menu-depth-2 > a:after,
    .mega-nav ul li.hs-menu-depth-3:hover a:after{
        border:0 !important;
    }
    .mega-nav ul li.hs-menu-depth-1:hover > a {
         color:#fff !important;
         background:#c00000;
     }
.mega-nav ul li.hs-menu-depth-3 > a{
	font-size:14px !Important;
}
.mega-nav.widget-type-menu.dropdown .hs-item-has-children:hover>.dropdown-children-wrapper,
.mega-nav.widget-type-menu.dropdown .hs-item-has-children.expand>.dropdown-children-wrapper{
	overflow:hidden !important;
}
     
     
    .mega-nav ul li.hs-menu-depth-2{
        float:left !important;
        margin-right:75px !important;
    }
    .mega-nav ul li.hs-menu-depth-2:last-child{
        margin-right:0 !important;
    }
    .mega-nav ul li.hs-menu-depth-2 > a{
        font-size: 16px !important;
        font-weight: 500 !important;
        font-style: normal !important;
        font-stretch: normal !important;
        line-height: normal !important;
        letter-spacing: normal !important;
        text-align: left !important;
        color: #3c3c3c !important;
        text-transform:uppercase !important;
        border-bottom:2px solid #d7d7d7 !important;
    }
    .mega-nav ul li.hs-menu-depth-2.hs-item-has-children > a{
        position:relative;
    }
    .mega-nav ul li.hs-menu-depth-2 ul.hs-menu-children-wrapper{
        position:static !important;
        width:100% !important;
        visibility:visible !important;
        opacity:1 !important;
        margin-top:20px;
    }
    .mega-nav ul li.hs-menu-depth-2 ul.hs-menu-children-wrapper .title{
        display:none !Important;
    }
    .mega-nav ul li.hs-menu-depth-3{
        margin-left: 30px;
    }
    .mega-nav ul li.hs-menu-depth-3 a{
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 12px;
        letter-spacing: normal;
        text-align: left;
        color: #3c3c3c;
        padding:9px 0 !important;
    }
    .mega-nav ul li.hs-menu-depth-3.hs-item-has-children{
        position:relative;
        cursor:pointer;
    }
    .mega-nav ul li.hs-menu-depth-3.hs-item-has-children:hover > a{
         color: #c00000;
    }
  .mega-nav.widget-type-menu.dropdown .dropdown-children-wrapper{
		padding-bottom:200px !important;
  }
    .mega-nav ul li.hs-menu-depth-3.hs-item-has-children:before{
        content: '\f107' !Important;
        font-family: fontAwesome;
        position: absolute;
        left: -30px;
        top: 0;
        right: 0;
        width: 100%;
        font-size: 14px;
        color: #bdbdbd;
        padding-top: 0;
        height: 25px;
        z-index: 1;
        text-align: left;
        -webkit-transition: all .2s linear;
        -o-transition: all .2s linear;
        -moz-transition: all .2s linear;
        transition: all .2s linear;
        
    }
    .mega-nav ul li.active.hs-menu-depth-3.hs-item-has-children:before{
        content: '\f106' !Important;  
    }
    .mega-nav ul li.hs-menu-depth-3 ul.hs-menu-children-wrapper{
        margin-left:20px;
        margin-top:5px;
        margin-bottom:20px;
        visibility:hidden !Important;
        opacity:0 !important;
        position:absolute !important; 
        -webkit-transition: all .0s linear !important;
    -o-transition: all .0s linear !important;
    -moz-transition: all .0s linear !important;
    transition: all .0s linear !important;
    }
    .mega-nav ul li.hs-menu-depth-3.active ul.hs-menu-children-wrapper{
        visibility:visible !important;
        opacity:1 !important;
        position:static !important;

    }
    .mega-nav ul li.hs-menu-depth-3 ul.hs-menu-children-wrapper a{
        font-size: 14px !important;
        font-weight: 500 !important;
        font-style: normal !important;
        font-stretch: normal !important;
        line-height: normal !important;
        letter-spacing: normal !important;
        text-align: left !important;
        color: #c00000 !important;
    }
    .mega-nav ul li.hs-menu-depth-3 ul.hs-menu-children-wrapper a:hover{
        text-decoration:underline;
    }
    .mega-nav .dropdown-children-wrapper{
        background:#f9f9f9 !important;
        border-top:8px solid #c00000 !important;
        border-bottom:1px solid #c00000 !important;
        
    }
    .mega-nav ul li.hs-menu-depth-4 a{
        padding: 6px 0 !important;
        line-height: 11px !important;
    }
     
    .header__desktop .widget-type-menu.dropdown ul li.hs-menu-item:hover>a:after, 
    .header__desktop .widget-type-menu.dropdown ul li.hs-menu-item>a:after,
    .header__desktop .widget-type-menu.dropdown ul li.hs-menu-item.expand>a:after{
        border:0 !important;
    }
    .mega-nav .dropdown-children-wrapper{
        min-height:0 !important;
    }
.mega-nav ul li.hs-menu-depth-1 .dropdown-children-wrapper{
  visibility: hidden !important;
  opacity: 0 !important;
  z-index:-100 !important;
}    
.mega-nav ul li.hs-menu-depth-1:hover .dropdown-children-wrapper{
  visibility: visible !important;
  opacity: 1 !important;
  z-index:10 !important;

}
.mega-nav ul li.hs-menu-depth-2 ul.hs-menu-children-wrapper{
	display:none;
}
.mega-nav ul li.hs-menu-depth-1:hover li.hs-menu-depth-2 ul.hs-menu-children-wrapper{
	display:block;
}
    
    
    
    
    
    
    
    
    
    
    
    